netbeans-netcat mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jiří Kovalský <jiri.koval...@oracle.com>
Subject Re: [news] NetBeans 8.2 & JDK 8 Update 141 bundle testing
Date Fri, 14 Jul 2017 15:53:38 GMT
Hello folks,

    the missing "Edit" tab is indeed a permission problem which I fixed 
for everyone who faced it and expressed interest in helping us out:

    * Carl Mosca
    * Carlos Quintanilla
    * Dylan Smith
    * Gilberto Caetano de Andrade

    If your download does not start it's most probably due to not 
accepted license agreement. In such case please follow the Note below 
the links. Go to JDK 8 Update 131 with NetBeans 8.2 bundle download 
page, check the Accept License Agreement option there and return back to 
the Wiki. It should now serve the installers fine.

Hope this helps.
-Jirka

Dne 14.7.2017 v 12:42 Jiří Kovalský napsal(a):

> Hello NetCAT enthusiasts,
> 
>     first of all I would like to apologize for pulling you back in time 
> but while we are waiting for completion of the first NetBeans code 
> donation to Apache it is not that off-topic.
> 
>     JDK team has prepared another security update of JDK 8 and we were 
> asked to verify that NetBeans 8.2 works smoothly with it. That's why we 
> have rebuilt installers of the NetBeans & JDK bundle and started to 
> sanity test both installation and basic features today.
> 
>     The planned release date is July 18th and because we have only a 
> little time for the test it would be awesome if some NetCAT participants 
> could join us. Grab the right installers and check that these are signed 
> correctly and install the right binaries. For more information please 
> see this Wiki:
> 
> https://urldefense.proofpoint.com/v2/url?u=http-3A__wiki.netbeans.org_NetBeans-5F82-5FJDK8u141-5FBundle-5FGoNoGo&d=DwICBA&c=RoP1YumCXCgaWHvlZYR8PQcxBKCX5YTpkKY057SbK10&r=lNbsjsPBIlkvLk3cCo-v9Cl8OCHz_BBqfpuXTKAlzb4&m=uZ_7gzqBExHkyvBoVK625YtERN2bGtJUBs5ZvbGn9ZM&s=8kUUMlXjX_fyBTAZaBBMhHC2pzXxYxiKowHAg13jQaA&e=

> 
>     The areas which need coverage are: Maven, Versioning (Git/Hg/SVN), 
> NetBeans modules development support, Databases, GUI builder, JavaFX, 
> JavaEE (JSP/JSF/XSD/DTD/XML) editors and PHP.
> 
>     If you want to participate, just add your name to the table and 
> download the installer for your operating system(s). If you find any 
> strange behavior, please bring it here first for further discussion and 
> report bug(s) after it's clarified.
> 
> Many thanks and happy testing!
> 
> Best regards,
> Jirka & Hermien

Mime
View raw message